<div class="d-flex justify-content-between">
  <div>
    <a class="btn btn-100 btn-xs" href="{{ path('operatori_calendars_index') }}">
      <svg class="icon icon-sm icon-300">
        <use xlink:href="/bootstrap-italia/dist/svg/sprite.svg#it-arrow-left"></use>
      </svg>
      {{ 'calendars.back_to_calendars' | trans }}
    </a>
    <a class="btn btn-primary btn-xs" href="#" id="print">
      <svg class="icon icon-sm icon-300">
        <use xlink:href="/bootstrap-italia/dist/svg/sprite.svg#it-print"></use>
      </svg>
      {{ 'calendars.print' | trans }}
    </a>
  </div>
  <div>
    {{ include('Calendars/table/_edit_action.html.twig', {'canEdit': canEdit, 'id': calendar.id}) }}
    {{ include('Calendars/table/_delete_action.html.twig', {'canDelete': canDelete, 'id': calendar.id, 'title': calendar.title, 'futureMeetings': futureMeetings, 'owner': calendar.ownerId }) }}
  </div>
</div>
